@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31 */
/* -------------------------*/


/* ---------- ie5.x  ---------- */

body#fair div#fairbox {
	height:auto;
	margin:5px 0 30px 0;
	border: 5px solid #eee;
	width:580px;
}
body#topics div#topicsbox {
	width:768px;
	height:auto;
	border: 5px solid #eee;
}
body#fair div.fa_shopname td {
	width:145px;
	padding-left:7px;
}
body#staff div.st_shopname td {
	width:145px;
	padding-left:7px;
}
body#about div#about_history {
	width:580px;
	margin-top:2px;
	padding-left:5px;
	border-left: 2px solid #999;
}
body#shops div#scmm table.tt2 th {
	width:72px;
 	padding: 6px;
	text-align: left;
 	vertical-align: middle;
}
body#personnel div#personnel_area div#ind dt {
	width:512px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:18px;
	margin-top:20px;
	background: url(../img/arrow.gif) no-repeat 0 6px;
	padding-left: 10px;
}